HTML {
	background: white;
	font-size: 20pt;
}

#header {
	margin: 10px 10px 0px 0px;
	background: black;
	color: white;
	text-align: center;
	font-family: 'Consolas';
	font-size: 25pt;
}
#content code {
	font-family: 'Consolas';
	background: white;
	border-radius: 4.5px;
	padding-left: 4.5px;
	padding-right: 4.5px;
}
#nav {
	margin-top: 10px;
	padding-left: 25%;
	border: solid 1px black;
	margin-left: 5px;
	text-align: left;
}
#_nav_ {
	font-size: 16pt;
	position: relative;
	left: 16px;
}
#_nav_ a{
	text-decoration: none;
	background: linear-gradient(to right, transparent, transparent), 
	  linear-gradient(to right, #ff0000, #fff200, #1e9600);
	background-size: 100% 3px, 0 3px;
	background-position: 100% 100%, 0 100%;
	background-repeat: no-repeat;
	transition: background-size 400ms;
}
#_nav_ a:hover {background-size: 0 3px, 100% 3px;}
#sidebar { 
	background: whitesmoke;
	margin-top: 41px;
	border: solid 1px black;
	float: left; 
	width: 20%; 
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 36px;
}
#content{
	background: lightgray;
	border: solid 1px black;
	margin-left: 21%;
	margin-top: 8px;
	margin-bottom: 36px;
	padding: 40px;
}
kbd {
    min-width: 1.2em;
    display: inline-block;
    text-align: center;
    font-family: monospace;
    color: white;
    background: black;
    padding: 0.07em;
    border-top: 0.15em solid ghostwhite;
    border-left: 0.15em solid ghostwhite;
    border-right: 0.15em solid gray;
    border-bottom: 0.15em solid gray;
    border-radius: 0.30em;
}
.btn-image {
    max-width: 1.2em;
    position: relative;
    top: 0.25em;
}
.btn-image img {
    max-width: 1.2em;
}
img {
	max-width: 100%;
}

#footer {
	margin-left: 0px;
	background-color: #ddd;
	border: solid 1px black;
}
